Compass fails to be required #2

Open
janko-m opened this Issue Feb 10, 2012 · 0 comments

Comments

Projects
None yet
1 participant

janko-m commented Feb 10, 2012

When I try to run the app, Sinatra Boilerplate fails to require Compass. It was better before when Compass was required at the top of the file. It worked that way.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment